<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_6429431_X_1.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_6429431_X_2.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_6833585_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_6833595_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_7625058_X_12.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_7625058_X_14.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Gerald_G_Goat.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Gerald_G_Rabbit.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Gerald_G_Rooster_1.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Gerald_G_Sheep_Eating.svg"/>
</decoration>
</decorations>
